/****override beautysense****/
/**typo**/
h1, h2, h3, h4, h5, h6 {
  color: #95c94b !important;
  margin: 10px 0;
  font-weight: normal; }

h1 {
  font-size: 28px; }

h2 {
  font-size: 23.33333px; }

h3 {
  font-size: 21.53846px; }

h4 {
  font-size: 20px; }

h5 {
  font-size: 18.66667px; }

h6 {
  font-size: 17.5px; }

/**common**/
html, body {
  font-family: arial, sans-serif;
  color: #383737; }

.img-responsive {
  width: 100%; }

.margin-auto {
  margin: auto; }

.button {
  background: #95c94b;
  border-radius: 5px;
  color: #383737;
  display: inline-block;
  font-size: 12px;
  padding: 5px 10px; }
  .button:hover {
    background: #c4ef78; }

/**header**/
#header {
  margin: auto;
  padding-top: 15px;
  background: #95c94b; }
  #header #header-content {
    padding-bottom: 15px; }
    #header #header-content #logo {
      margin: 0;
      max-width: 300px;
      float: left; }
    #header #header-content .header-msg {
      float: right;
      background: url(/skins/skinversion4/images/antpro/calendar.png) no-repeat right bottom #f1f1f1;
      padding: 10px;
      border-radius: 5px;
      width: 275px;
      transition: all .25s ease-in-out; }
      #header #header-content .header-msg:hover {
        background: url(/skins/skinversion4/images/antpro/calendar.png) no-repeat right bottom #ececec;
        box-shadow: 0 0 3px 0 #ececec; }
      #header #header-content .header-msg a {
        font-size: 16.47059px;
        text-decoration: none;
        display: block;
        color: #636262; }

/**mainnav**/
#mainnav {
  width: 960px;
  margin: auto;
  float: none;
  background: #f1f1f1;
  border-radius: 5px 5px 0 0;
  overflow: hidden; }
  #mainnav ul li {
    border-left: 1px solid #95c94b; }
    #mainnav ul li:last-child {
      border-right: 1px solid #95c94b; }
    #mainnav ul li a {
      color: #383737;
      padding: 10px 20px;
      background: #f1f1f1;
      transition: all .25s ease-in-out; }
      #mainnav ul li a:hover {
        background: #c4ef78; }

/**breadcrumbs**/
#breadcrumbs {
  background: #fff;
  border: none; }

/**content-wrapper**/
#content-wrapper {
  margin-top: 0px;
  border: none;
  padding: 15px;
  width: 930px;
  /**column 1**/
  /**sidebar - column2**/
  /**s-locations**/
  /**contact**/ }
  #content-wrapper .column-1, #content-wrapper .column-2 {
    float: left; }
  #content-wrapper .column-1 {
    width: 574.07407px; }
  #content-wrapper .column-2 {
    width: 340.92593px;
    padding-left: 15px; }
    #content-wrapper .column-2 > div {
      padding-left: 15px; }
    #content-wrapper .column-2 .s-image {
      margin-top: 10px;
      overflow: hidden;
      position: relative; }
      #content-wrapper .column-2 .s-image span {
        padding: 5%;
        display: block;
        position: absolute;
        width: 90%;
        bottom: 5px;
        left: 0;
        background: rgba(0, 0, 0, 0.5);
        text-align: center;
        color: #f1f1f1;
        font-size: 16.47059px; }
    #content-wrapper .column-2 a .s-image {
      text-decoration: none;
      color: #f1f1f1; }
  #content-wrapper .s-locations .locations {
    float: left;
    width: 44%;
    padding-right: 2%; }
    #content-wrapper .s-locations .locations li {
      display: block;
      padding-left: 10px; }
      #content-wrapper .s-locations .locations li a {
        display: block;
        font-size: 17.5px;
        color: #383737; }
  #content-wrapper .address li {
    display: block;
    position: relative; }
    #content-wrapper .address li:before {
      content: "";
      background: url(/skins/skinversion4/images/antpro/ant-icon.png) no-repeat;
      width: 40px;
      height: 21px;
      position: absolute;
      left: -55px;
      top: 2px; }
    #content-wrapper .address li a {
      padding: 5px 20px;
      font-size: 14px;
      color: #383737; }
  #content-wrapper .contact h4, #content-wrapper .contact h6 {
    margin: 0 0 3px 0; }
  #content-wrapper .contact a {
    padding: 0 10px;
    color: #383737; }

/**footer**/
#footer {
  background: #383737;
  height: auto; }
  #footer #footer-content {
    background: #383737;
    border: none;
    color: #9e9d9d;
    text-shadow: 0 1px 0 #111; }
    #footer #footer-content a {
      color: #9e9d9d; }

